Bug 1123739 - Incorrect link in the Installation_Guide - chapter 2.2
Summary: Incorrect link in the Installation_Guide - chapter 2.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 07:17 UTC by Roman Hodain
Modified: 2014-08-31 23:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-31 23:27:58 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Roman Hodain 2014-07-28 07:17:58 UTC
Description of problem:
	Related chapter
		https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/Manager_Installation_Overview.html
		
	The note regarding to the rhevm offline installation procedure is pointing
	to a retired KCS article. We should not point the customer to this KCS as
	the proceure is slightly changing every relase and require changes in the
	provided script. I would avoind the second part:
	===========================
	To create such a repository, see the Installing Red Hat Enterprise
	Virtualization Offline technical brief, available at
	https://access.redhat.com/knowledge/techbriefs/installing-red-hat-enterprise-virtualization-offline-rhev-30.
	===========================


Version-Release number of selected component (if applicable):
	Red Hat Enterprise Virtualization 3.4
	Installation Guide
	Chapter -⁠2.2. Installing the Red Hat Enterprise Virtualization Manager

Comment 1 Julie 2014-08-20 03:58:53 UTC
Hi Roman,
  Thanks for catching this. Is there a new article that you can point me to? Do you know if this is something that many customers would need the information for? 

Cheers,
Julie

Comment 2 Roman Hodain 2014-08-21 08:12:20 UTC
(In reply to Julie from comment #1)
> Hi Roman,
>   Thanks for catching this. Is there a new article that you can point me to?
> Do you know if this is something that many customers would need the
> information for? 
> 
> Cheers,
> Julie

Hi,

there is actaully an article for all the versions:

https://access.redhat.com/articles/216983

Still I am not sure if we officially support that and if we can confirm that the article will be updated in the future.

Comment 3 Julie 2014-08-22 00:59:34 UTC
Thanks for your update, Roman.
Retired kbase article reference removed. 

Marina, Would you know if https://access.redhat.com/articles/216983 is supported, and that if we can point customers to that article in the installation guide?

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.